Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 22:17:01 +0100

On Sat, Mar 22, 2014 at 9:17 PM, Robert Marshall <[email-masked]> wrote:

> I wondered about the
>
>         (visibility . icon)
>
> line (I don't think I ever started it up iconized) and tried the tests
> both with and without it with the same result.

I wonder, too. A frame with visibility . icon *should* be restored
iconified (which will affect size, as the original height and width
are not restored in that case).

In fact, an iconified frame is restored as invisible, with default
size, and then modified to iconify it.

    J